CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 59.0.3046.0, Autorių teisės priklauso „Chromium“ autoriams, 2017 m. Visos teisės saugomos.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Turėdami išsamią kontaktų informaciją galite greičiau užpildyti formas „Chromium“.";
NSHumanReadableCopyright = "Autorių teisės priklauso „Chromium“ autoriams, 2017 m. Visos teisės saugomos.";
